Subject: [Fot] Need TR3a front bumper bar and front apron for my 1958 TR3A

From: Don Elliott <[email-masked]>
Date: Tue, 29 Oct 2013 15:32:17 -0400

Friends

I smashed in the front of my concours 1958 TR3A last Sunday and I need these
parts.  If you have either, let me know.  The insurance adjuster told me he
wants to use new parts but the repro bumper bars flare out on the ends like
ears and the supply of valances may take months to supply.  If you have nice
undented parts, I'd love to see a photo or two.

Please reply to me directly by e-mail - just leave out the blanks in my
address below and use the correct @ and . in place of "at"  and "dot".

e-mail ; - 58tr3a "at" videotron "dot" ca

Don Elliott, Original Owner, 1958 TR3A, Montreal, Canada

The adjuster agrees to paying all the packing, shipping, brokerage fees etc.
He told me "We have to make it right - as it was before the accident".
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive